Remove PRE_RELEASE_SUFFIX
+++ This bug was initially created as a clone of Bug #649373 +++

Aurora blank windows have "Alpha  in the title. Aurora will always have [version]a2 as its version. We should remove the "Alpha 

Cloning to remove PRE_RELEASE_SUFFIX rather than setting it to ""
